Firefox が Mac OS X 10.4 や PowerPC プロセッサを搭載した Mac で動作しない

注記: この記事は、Mac OS X にのみ適用されます。

Firefox 3.6.28 は、Mac OS X 10.4 (Tiger) や PowerPC プロセッサ を搭載した Mac 上の Mac OS X 10.5 (Leopard) で動作する最後のバージョンです。あなたのコンピュータと個人情報を安全に保つために、可能な限り OS X Mavericks (10.9) が動作する新しいコンピュータに乗り換えてください。この記事では、アップグレードの選択肢を紹介します。

Intel プロセッサを搭載する Mac 上の Mac OS X 10.5 については、次の記事をご覧ください:

オプション 1: 新しいコンピュータに乗り換える

Apple は、2007 年に Mac OS X 10.4 (Tiger) のサポートを終了し、2009 年に Mac OS X 10.5 (Leopard) のサポートを終了しました。多くのソフトウェアメーカーが、これら古いシステムのサポートを取りやめました。最善の選択肢は、OS X の最新バージョンである OS X Mavericks (10.9) が動作するコンピュータを購入することです。これは、最も安全な選択肢であり、最新バージョンの優れた Firefox を使うことができます。

オプション 2: 古い Mac と Firefox 3.6.28 を使い続ける

新しいコンピュータに乗り換えることができない場合は、Mac OS X 10.4 または PowerPC プロセッサを搭載した Mac 上の Mac OS X 10.5 とともに Firefox 3.6.28 を使い続けることができます。しかし、Firefox のセキュリティと安定性を改善するアップデートはありません。過去のリリースで修正された脆弱性のリストは、Firefox のセキュリティアドバイザリ を参照してください。

警告: Mac OS X 10.4 または Mac OS X 10.5 を使用し続けることは、Apple のサポートを受けられない、重大なセキュリティのリスクを負うことになります。

Firefox 3.6.28 を再インストールする必要がある場合は、次のリンクからダウンロードできます:



この記事を共有する: http://mzl.la/Obc2SX

この記事は役に立ちましたか? しばらくお待ちください...

この記事の貢献者: marsf, dskmori。あなたも手助けしませんか?- 貢献するにはこちらから